Subject: static linking
From: [email-masked] (Wayne Hilliard)

6 Mar 1998 22:13:37 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: "[email-masked]" <[email-masked]>

I know that this question won't solve the missing dll problem (missing ll)
but I have to ask it anyways.
Will gcc take the static option for linking under gnuwin32?
If not what librarys do  you use for linking with xwindow?
I downloaded a ported copy of X11R6.3 to link with, and all I can find (I
think!!!) is static libs, libX11.a for example. 

Wayne Hilliard   "If computers are making the world a global village,
KA1CXD            and I can't figure out how to use one, does that 
[email-masked]   make me the global village idiot ?"
                                                     Shoe 
                                           
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".